@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');


:root {
  --primary-color:#FFA114;
  --light-black: #070707;
  --font-color: #627183;
  --body-bg: #FBFAF8;
  --white: #ffffff;
  --black: #000000;
  --transition: all .3s linear;
}
body{
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: var(--font-color);
  background-color: var(--body-bg);
}
h1,h2,h3,h4 {
  margin: 0;
  font-weight: 700;
  color: var(--black);
}
img {
  border: none;
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  outline: 0;
}
a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
  outline: 0;
}
button {
  outline: none;
  border: none;
}
.form-control:focus {
  outline: 0;
  box-shadow: none;
}
.primary-btn {
  text-transform: uppercase;
  border-radius: 8px;
  font-weight: 600;
  padding: 16px 26px;
  color: var(--white);
  border: 4px solid transparent;
  background-color: var(--primary-color);
  transition: var(--transition);
}
.primary-btn.width {
  width: 252px;
}
.primary-btn:hover {
  border: 4px solid var(--primary-color);
  color: var(--primary-color);
  background-color: var(--white);
}
.body-content {
  padding: 35px 0;
}
/* welcome area start here */

.welcome-area  {
  height: 100vh;
}
.welcome-area .welcome-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 100px 0;
  background: #FFEED8 url('../images/bg-pattarn.png') no-repeat center/100%;
}
.welcome-area .welcome-right .banner-img{
  margin-bottom: 90px;
}
.welcome-area .welcome-right .title{
  max-width: 32ch;
  line-height: 54px;
  font-size: 36px;
  font-weight: 500;
}
.welcome-area .welcome-right .title span{
  padding-bottom: 8px;
  font-weight: 600;
  background: url("../images/Underline.png") no-repeat bottom;
}
.welcome-area .welcome-right .music{
  position: absolute;
  left: -47px;
  top: 65px;
}
.welcome-area .welcome-left{
  padding: 50px 84px;
}
.welcome-area .welcome-left .title{
  font-size: 48px;
}
.welcome-area .welcome-left .text{
  max-width: 59ch;
  margin-top: 20px;
  margin-bottom: 30px;
  /* margin-left: auto;
  margin-right: auto; */
}
/* welcome area end here */
/* Mobile nav start here */

.mobile-nav .mobile-nav-inner{
  padding: 30px 0;
  margin: 0 16px;
  border-bottom: 1px solid #E4E2E1;
}
.mobile-nav .mobile-nav-inner{
  padding: 30px 0;
  margin: 0 16px;
  border-bottom: 1px solid #E4E2E1;
}
.mobile-nav .mobile-nav-inner .dropdown-toggle{
  background-color: transparent;
}
.mobile-nav .mobile-nav-inner .dropdown-toggle img{
  transition: var(--transition);
}
.mobile-nav .mobile-nav-inner .dropdown-toggle:hover img{
  transform: rotate(90deg);
}
.mobile-nav .mobile-nav-inner .dropdown-toggle::after{
  display: none;
}
.mobile-nav .mobile-nav-inner .dropdown-menu{
  padding: 20px;
  width: 250px;
  border-radius: 12px;
  background-color: var(--light-black);
}
ul.primary-nav{
  padding: 0;
  margin: 0;
}
ul.primary-nav li{
  position: relative;
  list-style: none;
  padding-left: 30px;
}
ul.primary-nav li a{
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  padding-bottom: 20px;
  color: #858A92;
  transition: var(--transition);
}
ul.primary-nav li:last-child a{
  padding-bottom: 0px;
}
ul.primary-nav li::before{
  position: absolute;
  content: '';
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 4px solid #BABABA;
  background-color: var(--white);
  transition: var(--transition);
  z-index: 1;
}
ul.primary-nav li:not(:last-child):after{
  position: absolute;
  content: '';
  left:7px;
  top:4px;
  width: 1px;
  height: 100%;
  background-color: #BABABA;
}
ul.primary-nav li.active::before{
  border-color: var(--primary-color);
}
ul.primary-nav li.active a{
  color: var(--primary-color);
}
/* ul.primary-nav li:hover::before {
  border-color: var(--primary-color);
} */
/* ul.primary-nav li:hover a {
  color: var(--primary-color);
} */

/* Mobile nav end here */
/* Sidebar area start here */
.sidebar {
  margin-left: -250px;
  position: fixed;
  padding: 30px 24px;
  width: 250px;
  min-height: 100vh;
  background-color: var(--light-black);
}
.sidebar .logo{
  margin-bottom: 34px;
}

/* Sidebar area end here */
/* form block start here */
.form-block {
  padding: 30px;
  border: 1px solid #FFE6BF;
  box-shadow: 0px 10px 25px rgba(203, 193, 173, 0.1);
  border-radius: 12px;
  background-color: var(--white);
}
.form-block .block-top{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.form-block .block-top img{
  margin-right: 11px;
}
.form-block .block-top h3{
  font-size: 17px;
}
.form-block .form-group{
  margin-bottom: 25px;
}
.form-block .form-group .label{
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 6px;
  color: var(--black);
}
.form-block .form-group .form-control{
  height: 46px;
  padding: 0 16px;
  border-radius: 8px;
  border: 1px solid var(--primary-color);
}
.form-block .form-group textarea.form-control{
  padding: 13px 16px;
  height: 147px;
  resize: none;
}
.form-block .form-group .banner{
  width: 100%;
  height: 279px;
  border-radius: 10px;
}
.form-block .thanks-text {
  font-size: 24px;
  font-weight: 600;
  margin: 60px 0;
}
/* form block end here */
/* Section header start here */
.section-header  {
  margin-bottom: 30px;
}
.section-header .title {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 12px;
}
.section-header .subtitle {
  max-width: 68ch;
}
/* Section header end here */
/* your appointments area start here */
.person {
  padding: 18px;
  border-radius: 12px;
  background-color: var(--body-bg);
  margin-bottom: 20px;
}
.person .img-box{
  border-radius: 10px;
  margin-bottom: 17px;
  overflow: hidden;
}
.person .img{
  width: 100%;
  transition: var(--transition);
}
.person .img-box:hover img{
  transform: scale(1.2);
}
.person .person-info .name{
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
.person .person-info .text{
  font-size: 14px;
  margin-bottom: 0;
}
.person .person-info span.name{
  margin-top: 20px;
  margin-bottom: 0;
  display: inline-block;
  color: var(--primary-color);
}
/* your appointments area end here */
/* Select package area start here */
.enent-type .form-group{
  margin-bottom: 25px;
}
.enent-type .form-group .label{
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 6px;
  color: var(--black);
}
.enent-type .form-group .form-control{
  height: 46px;
  padding: 0 16px;
  border-radius: 8px;
  border: 1px solid var(--primary-color);
}

.recommendation-area .heading {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}
.recommendation-area .recommendation {
  display: flex;
  align-items: center;
  padding: 30px;
  margin-bottom: 30px;
  border-radius:12px;
  box-shadow: 0px 10px 25px rgba(203, 193, 173, 0.1);
  background: #FFFFFF;
}
.recommendation-area .recommendation img{
  margin-right: 20px;
}
.recommendation-area .recommendation .title{
  flex: 1;
  font-size: 16px;
  font-weight: 600;
}
.palylist-card .single-playlist {
  display: block;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 10px 25px rgba(203, 193, 173, 0.1);
  border-radius: 12px;
  margin-bottom: 30px;
}
.palylist-card .single-playlist .img{
  width: 100%;
  transition: var(--transition);
}
.palylist-card .single-playlist .img-box{
  border-radius: 10px;
  margin-bottom: 16px;
  overflow: hidden;
}
.palylist-card .single-playlist:hover img {
  transform: scale(1.2);
}
.palylist-card .single-playlist .info{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.palylist-card .single-playlist .info .text{
  font-size: 14px;
  margin-bottom: 5px;
  display: inline-block;
  color: var(--primary-color);
}
.palylist-card .single-playlist .info .title{
  font-size: 18px;
  font-weight: 600;
}
.palylist-card .single-playlist .info .icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  border: 1px solid #ECECEC;
  color: var(--black);
  transition: var(--transition);
}
.palylist-card .single-playlist .info .icon:hover{
  color: var(--primary-color);
  border-color: var(--primary-color);
}
.playlist-details .details-left {
  padding: 20px;
  border-radius: 12px;
  background-color: var(--body-bg);
}
.playlist-details .details-left .img-box{
  margin-bottom: 18px;
  border-radius: 10px;
  overflow: hidden;
}
.playlist-details .details-left .img{
  width: 100%;
  transition: var(--transition);
}
.playlist-details .details-left .img-box:hover .img{
  transform: scale(1.2);
}
.playlist-details .details-left .info .text{
  font-size: 14px;
  display: inline-block;
  margin-bottom: 5px;
  color: var(--primary-color);
}
.playlist-details .details-left .info .title{
  font-size: 18px;
  font-weight: 600;
}
.playlist-details .details-left .info .desc{
  font-size: 12px;
  line-height: 20px;
}
.playlist-details .details-left .divider{
  margin: 12px 0;
  height: 1px;
  background-color: #EAEAEA;
}
.pirmary-table {
  padding: 30px;
  border-radius: 12px;
  background-color: var(--body-bg);
}
.pirmary-table td{
  padding: 16px 8px;
}
.pirmary-table .song{
  display: flex;
  align-items: center;
  min-width: 270px;
}
.pirmary-table .song .count{
  font-size: 18px;
  font-weight: 500;
  margin-right: 18px;
}
.pirmary-table .song .img{
  width: 48px;
  height: 48px;
  border-radius: 6px;
  object-fit: cover;
}
.pirmary-table .song .song-details{
  flex: 1;
}
.pirmary-table .song .title{
  font-size: 16px;
  font-weight: 500;
}
.pirmary-table .song .brand{
  font-size: 12px;
  margin-bottom: 0;
}
.pirmary-table .heart{
  color: #BAB8B8;
  transition: var(--transition);
  cursor: pointer;
}
.pirmary-table .heart:hover{
  color: #F40000;
}
.pirmary-table .three-dots{
  color: #BCBCBC;
  cursor: pointer;
}
.pirmary-table .info{
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: var(--black);
}
/* Select für die pages MusicRequests*/
/* Select für die pages SterneBewertung*/


/* Select package area end here */
.btns {
  margin-top: 35px;
}
.btns {
  margin-top: 35px;
}
.btns .primary-btn{
  width: 252px;
}
.btns .primary-btn:not(:last-child){
  margin-right: 20px;
}
/* Calendar start here */
.calendar .single-event  {
  padding: 0 15px;
  margin: 30px 0;
}
.calendar .single-event .title {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 600;
}
.calendar .rbc-event {
  background-color: var(--primary-color);
}
.calendar .rbc-month-header {
  background-color: #FFF8E9;
}
.calendar .rbc-month-header {
  background-color: #FFF8E9;
}
.calendar .rbc-event:focus {
  outline: 5px auto var(--primary-color);
}
.calendar .rbc-month-header .rbc-header{
  font-size: 16px;
  font-weight: 500;
  padding: 10px 0;
  color: #7A7A7A;
  background-color: #FFF8E9;
}
.calendar .rbc-day-bg.rbc-today {
  border-top: 3px solid var(--primary-color);
  background-color: #FBFAF8;
}
.calendar .rbc-date-cell.rbc-now.rbc-current {
  color: var(--primary-color);
}
.calendar button.rbc-button-link {
  margin-top: 15px;
}
.calendar .calendar-toolbar{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 25px;
  border: 1px solid #ddd;
  border-radius: 12px 12px 0 0;
}
.calendar .calendar-toolbar .select-date{
  font-size: 18px;
  font-weight: 400;
  color: var(--font-color);
}
.calendar .calendar-toolbar .right{
  display: flex;
  align-items: center;
}
.calendar .calendar-toolbar .right .label{
  font-size: 18px;
  font-weight: 600;
  margin: 0 15px;
}
 .calendar .calendar-toolbar .right svg{
  color: var(--black);
  cursor: pointer;
}
 .calendar .rbc-off-range-bg{
  background-color: transparent;
}
 .calendar .rbc-off-range{
  visibility: hidden;
}

.react-datepicker__day--selected { 
  background-color: var(--primary-color)!important; 
}

/* Pricing area start here */
.pricing .package {
  padding: 30px;
  border: 1px solid #D4D4D4;
  border-radius: 12px;
  margin-bottom: 35px;
  transition: all .3s linear;
}
.pricing .package .package-top{
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: 1px solid #D4D4D4;
}
.pricing .package .package-top .name{
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.pricing .package .package-top .price{
  font-size: 40px;
  margin-bottom: 15px;
}
.pricing .package .package-options .option{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.pricing .package .package-options .icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  margin-right: 15px;
  color: var(--white);
  background-color: var(--primary-color);
}
.pricing .package .package-options .cross{
  color: #AEA9A9;
  background-color: #E3E3E3;
}
.pricing .package .package-options .text{
  color: var(--black);
  margin-bottom: 0;
  flex: 1;
}
.pricing .package .package-options .text.blur{
  color: #CCCCCC;
}
.pricing .package .p-btn{
  width: 100%;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  background-color: transparent;
}
.pricing .package:hover,
.pricing .package.active{
  border: 1px solid var(--primary-color);
  background-color: var(--primary-color);
}
.pricing .package:hover .price,
.pricing .package.active .price{
  color: var(--white);
}
.pricing .package:hover .name,
.pricing .package.active .name{
  color: var(--white);
}
.pricing .package:hover .package-options .text,
.pricing .package.active .package-options .text{
  color: var(--white);
}
.pricing .package:hover .package-top,
.pricing .package.active .package-top{
  border-bottom: 1px solid #ffffff;
}
.pricing .package:hover .package-top .desc,
.pricing .package.active .package-top .desc{
  color: var(--white);
}
.pricing .package:hover .package-options .icon,
.pricing .package.active .package-options .icon{
  color: var(--primary-color);
  background-color: var(--white);
}
.pricing .package:hover .package-options .icon.cross,
.pricing .package.active .package-options .icon.cross{
  color: var(--white);
  background-color: rgba(255, 255, 255, 0.39);
}
.pricing .package:hover .package-options .text.blur,
.pricing .package.active .package-options .text.blur{
  color: rgba(255, 255, 255, 0.7);
}
.pricing .package:hover .p-btn,
.pricing .package.active .p-btn{
  border: 1px solid var(--white);
  color: var(--white);
}
.outline-btns .outline {
  width: 252px;
  margin-right: 20px;
  border: 4px solid var(--primary-color);
  color: var(--primary-color);
  background-color: transparent;
}
.outline-btns .outline:hover {
  color: var(--white);
  background-color: var(--primary-color);
}
/* Pricing area end here */
/* Products area start here */
.product-area .products {
  border: 1px solid #E4E4E4;
}
.product-area .products .product{
  display: flex;
  align-items: center;
  padding: 25px 40px;
  border-bottom: 1px solid #E4E4E4;
  transition: all .3s linear;
  cursor: pointer;
}
.product-area .products .product:last-child{
  border-bottom: none;
}
.product-area .products .product .left{
  display: flex;
  align-items: center;
  width: 70%;
}
.product-area .products .product .left .icon{
  position: relative;
  width: 24px;
  height: 24px;
  border: 2px solid #D4D4D4;
  margin-right: 30px;
  border-radius: 50%;
}
.product-area .products .product .left .icon::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ffffff;
}
.product-area .products .product .left .name{
  font-size: 16px;
}
.product-area .products .product .right{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 30%;
}
.product-area .products .product .right .details{
  font-size: 14px;
  font-weight: 700;
  color: #627183;
}
.product-area .products .product .right .price{
  font-size: 20px;
}
.product-area .products .product.active{
  background-color: var(--primary-color);
}
.product-area .products .product.active .name,
.product-area .products .product.active .details,
.product-area .products .product.active .price{
  color: var(--white);
}
.product-area .products .product.active .left .icon{
  border-color: var(--white);
}
/* Products area end here */
.checkout-area .main-title {
  font-size: 24px;
  margin-bottom: 30px;
}
.pirmary-table-v2 {
  padding: 25px;
  border: 1px solid #D4D4D4;
  border-radius: 12px;
}
.pirmary-table-v2 thead tr th{
  font-size: 14px;
  padding: 13px 18px;
  background-color: #FFF8E9;
}
.pirmary-table-v2 thead tr th:first-child{
  border-radius: 6px 0 0 6px;
}
.pirmary-table-v2 thead tr th:last-child{
  border-radius: 0 6px 6px 0;
}
.pirmary-table-v2 tbody tr td{
  padding: 18px;
  border-bottom: 1px solid #E4E4E4;
}
.pirmary-table-v2 .item{
  display: flex;
  align-items: center;
  min-width: 260px;
}
.pirmary-table-v2 .quantity{
  min-width: 110px;
}
.pirmary-table-v2 .item .title{
  font-size: 16px;
}
.pirmary-table-v2 .item .brand{
  font-size: 14px;
  color: #596680;
}
.pirmary-table-v2 .icon{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border: 1px solid #E9EAED;
  border-radius: 4px;
  cursor: pointer;
}
.pirmary-table-v2 .count{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -2px;
  width: 30px;
  height: 30px;
  margin: 0 8px;
  border-radius: 4px;
  background: #F8F9FA;
}
.pirmary-table-v2 .price{
  font-size: 14px;
  color: #596680;
}
/* Payment area start here */
.payment-area .select-payment {
  padding: 25px;
  border: 1px solid #E4E6EB;
  border-radius: 12px;
}
.payment-area .select-payment .title{
  font-size: 24px;
  margin-bottom: 20px;
}
.payment-area .select-payment .payment{
  padding: 25px 20px;
  border: 1px solid #DFE3EB;
  border-radius: 10px;
  margin-bottom: 15px;
}
.payment-area .select-payment .payment .form-check-input{
  position: relative;
  top: 1px;
  border: 1px solid #273041;
  border-radius: 2px;
}
.payment-area .select-payment .payment .form-check-input:focus{
  box-shadow: none;
}
.payment-area .select-payment .payment .form-check-input:checked{
  border-color: #FFA114;
  background-color: #FFA114;
}
.payment-area .select-payment .payment .sub-title{
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 2px;
  color: #273041;
}
.payment-area .select-payment .payment .text{
  font-size: 14px;
  margin-bottom: 0;
}
/* Payment area end here */

/* MusicRequests style */
.flex-container {
  display: flex;
  flex-direction: row;
 
  
}

.flex-item-left {
  padding: 10px;
  flex: 50%;
 
}

.flex-item-right {
  padding: 10px;
  flex: 50%;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 600px) {
  .flex-container {
  
    flex-direction: column;
    
  }
  .flex-item-left {
    padding-left: 5px ;
    padding-right: 5px ;
    
  }
}

strong {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

